/*
 * @Descripttion: webpack 入口页
 * @Company: 思宏科技
 * @version: v1.0
 * @Author: HJ
 * @Date: 2021-08-11 15:07:09
 * @LastEditors: Please set LastEditors
 * @LastEditTime: 2021-11-23 10:51:32
 */
import './configs/env'
import './utils/log'
import './utils/request'
import mixins from './core/mixins'
import Vue from 'vue'
import App from './App'
import uView from 'uview-ui'
import store from './store'
import apis from './apis/index'

Vue.config.productionTip = false
App.mpType = 'app'

const app = new Vue({
  store,
  ...App
})

Vue.use(uView, app)
Vue.use(apis, app)
Vue.mixin(mixins)

app.$mount()
